Subject: Re: bug#25408: Remove Decorations Around Emacs Frame (Windows OS)

From: Clément Pit--Claudel <[email-masked]>
Date: Tue, 7 Feb 2017 00:28:38 -0500

On 2017-01-11 03:39, martin rudalics wrote:
> But I'm testing this on Windows XP and have not yet pulled the recent
> multi-thread Emacs changes.

Hey Martin,

Are your changes available in a branch of the repo?  I'd be very happy to test them, and some modes like company-mode would benefit significantly (I tried to tackle this in "Could x-show-tip be reimplemented in Elisp? How does one create borderless frames from Elisp?" a while ago).

Thanks a lot!
Clément.